WordPress 4.9.7 Update Fixes a Pair of Security Vulnerabilities

eWEEK: Millions of WordPress sites around the world were at risk from a pair of related file deletion vulnerabilities, that could have potentially enabled an attacker to delete arbitrary files.


Original URL: http://feedproxy.google.com/~r/linuxtoday/linux/~3/bbWG3J8jsH0/wordpress-4.9.7-update-fixes-a-pair-of-security-vulnerabilities.html

Original article

Comments are closed.

Proudly powered by WordPress | Theme: Baskerville 2 by Anders Noren.

Up ↑

%d bloggers like this: